Sửa lỗi “Extensions could not be verified to use in Firefox”

Một số người dùng Firefox bắt đầu thấy rằng các tiện ích mở rộng đã cài đặt đột nhiên bị vô hiệu hóa. Người dùng thấy sẽ thấy thông báo bằng chữ màu đỏ như bên dưới khi truy caapj vào trang tiện ích mở rộng.

Các cách để sửa lỗi này

Tải Firefox không chính thức

Mozilla cung cấp 3 kênh khác để người dùng có thể tải các phiên bản khác nhau của Firefox: Developer, Beta, và Nightly. Các phiên bản này chỉ thích hợp với người thích tìm tòi và trải nghiệm tính năng mới. Firefox tải từ 3 kênh này đã có cập nhật mới để sửa lỗi này nhé các bạn.

Sử dụng 1 trình duyệt khác

Nếu bạn không có quá nhiều tình cảm với Firefox thì Chrome hay Cốc Cốc đều là lựa chọn thay thế tuyệt vời.

Chờ phiên bản Firefox 66.0.4

Mozilla đã bắt đầu lên kế hoạch để cập nhật phiên bản Firefox có thể xóa đi lỗi tiện ích mở rộng này. Các bạn có thể cập nhật phiên bản này trực tiếp từ trình duyệt Firefox.

Leave a Comment

Email của bạn sẽ không được hiển thị công khai.